[El-errata] ELSA-2011-1777 Important: Oracle Linux 6 qemu-kvm security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Sat Dec 17 06:52:26 PST 2011


Oracle Linux Security Advisory ELSA-2011-1777

https://rhn.redhat.com/errata/RHSA-2011-1777.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

x86_64:
qemu-img-0.12.1.2-2.209.el6_2.1.x86_64.rpm
qemu-kvm-0.12.1.2-2.209.el6_2.1.x86_64.rpm
qemu-kvm-tools-0.12.1.2-2.209.el6_2.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/qemu-kvm-0.12.1.2-2.209.el6_2.1.src.rpm


Description of changes:

[qemu-kvm-0.12.1.2-2.209.el6_2.1]
- kvm-ccid-Fix-buffer-overrun-in-handling-of-VSC_ATR-messa.patch [bz#751312]
- CVE: CVE-2011-4111
- Resolves: bz#751312
   (CVE-2011-4111 qemu: ccid: buffer overflow in handling of VSC_ATR 
message [rhel-6.2.z])




More information about the El-errata mailing list